
<template>
  <div>
    <v-parallax v-if="!skeleton"
      height="500"
      src="/main.jpg"
    ></v-parallax>
    <v-sheet v-if="skeleton" color="grey lighten-4" class="pa-3" style="position: absolute; z-index:999;">
      <v-skeleton-loader class="mx-auto" type="card"></v-skeleton-loader>
    </v-sheet>
  </div>
  </template>
  <script>
  export default {
    name: 'MainImage',
    data() {
      return {
        skeleton: !true
      }
    }
  }
</script>